Bug 1254830 - [abrt] blueman: pygobject_new_full(): python2.7 killed by SIGSEGV
[abrt] blueman: pygobject_new_full(): python2.7 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:02b4f47d8c4fa6aace2157101cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 21:10 EDT by Stuart D Gathman
Modified: 2016-07-19 13:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:34:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.96 MB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: cgroup (177 bytes, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: core_backtrace (75.94 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: dso_list (15.64 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: environ (1.37 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: maps (46.93 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: mountinfo (3.61 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: open_fds (1.01 KB, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details
File: proc_pid_status (871 bytes, text/plain)
2015-08-18 21:11 EDT, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2015-08-18 21:10:06 EDT
Description of problem:
Turned off bluetooth, then removed USB adapter.

Version-Release number of selected component:
blueman-2.0-11.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        python /usr/bin/blueman-applet
crash_function: pygobject_new_full
executable:     /usr/bin/python2.7
global_pid:     1654
kernel:         4.1.3-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pygobject_new_full at pygobject.c:991
 #1 pygi_arg_gobject_to_py at pygi-object.c:234
 #2 pygi_arg_gobject_to_py_called_from_c at pygi-object.c:266
 #3 _pygi_marshal_to_py_called_from_c_interface_object_cache_adapter at pygi-object.c:278
 #4 _pygi_closure_convert_arguments at pygi-closure.c:428
 #5 _pygi_closure_handle at pygi-closure.c:577
 #6 ffi_closure_SYSV_inner at ../src/x86/ffi.c:507
 #7 ffi_closure_SYSV at ../src/x86/sysv.S:199
 #8 gtk_menu_shell_forall at gtkmenushell.c:1155
 #9 gtk_container_foreach at gtkcontainer.c:2330
Comment 1 Stuart D Gathman 2015-08-18 21:11:32 EDT
Created attachment 1064577 [details]
File: backtrace
Comment 2 Stuart D Gathman 2015-08-18 21:11:33 EDT
Created attachment 1064578 [details]
File: cgroup
Comment 3 Stuart D Gathman 2015-08-18 21:11:35 EDT
Created attachment 1064579 [details]
File: core_backtrace
Comment 4 Stuart D Gathman 2015-08-18 21:11:37 EDT
Created attachment 1064580 [details]
File: dso_list
Comment 5 Stuart D Gathman 2015-08-18 21:11:38 EDT
Created attachment 1064581 [details]
File: environ
Comment 6 Stuart D Gathman 2015-08-18 21:11:39 EDT
Created attachment 1064582 [details]
File: limits
Comment 7 Stuart D Gathman 2015-08-18 21:11:40 EDT
Created attachment 1064583 [details]
File: maps
Comment 8 Stuart D Gathman 2015-08-18 21:11:41 EDT
Created attachment 1064584 [details]
File: mountinfo
Comment 9 Stuart D Gathman 2015-08-18 21:11:42 EDT
Created attachment 1064585 [details]
File: namespaces
Comment 10 Stuart D Gathman 2015-08-18 21:11:43 EDT
Created attachment 1064586 [details]
File: open_fds
Comment 11 Stuart D Gathman 2015-08-18 21:11:44 EDT
Created attachment 1064587 [details]
File: proc_pid_status
Comment 12 Fedora Admin XMLRPC Client 2016-06-21 12:25:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2016-07-19 13:34:12 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.